Article ID: 112432, created on Oct 3, 2011, last review on May 11, 2014

  • Applies to:
  • Plesk 10.3 for Linux/Unix
  • Plesk 10.2 for Linux/Unix

Release notes

Third-party component -- Apache web server with SNI support for Parallels Plesk Panel 10.2 and 10.3 on CentOS 5 is updated to version 2.2.21.

Follow one of these steps to install the new version to your Plesk Panel system:

1. Use Plesk Panel Autoinstaller for standalone installation:
# /usr/local/psa/admin/sbin/autoinstaller --select-release-current --upgrade-installed-components

2. Use vzpkg utility to update the Plesk Panel application installed in the PVC container:
# vzpkg update <CT_ID> pp-apache-sni

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 f4ce8084cb23619ef5fe9428ecc388ea d3c493291d6d9f66837ac7495dfea9ca 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF